Page MenuHomePhabricator

Make wikistats UI family aware: you should be able to select a family in drop down menu and request available metrics for it
Closed, ResolvedPublic5 Story Points

Description

Make wikistats UI family aware: you should be able to select a family in drop down menu and request available metrics for it

Thus far only editing metrics are available so dashboard will look a bit bare, once we make available unique devices data: https://phabricator.wikimedia.org/T167539 we can expose those counts too

Details

Related Gerrit Patches:

Event Timeline

Nuria assigned this task to fdans.Sep 27 2018, 8:53 PM
Nuria triaged this task as High priority.
Nuria created this task.
fdans moved this task from Next Up to In Progress on the Analytics-Kanban board.Oct 4 2018, 1:48 PM
mforns set the point value for this task to 8.Oct 8 2018, 4:09 PM
mforns changed the point value for this task from 8 to 3.
Nuria moved this task from Paused to In Progress on the Analytics-Kanban board.Dec 4 2018, 6:06 AM

Change 464583 had a related patch set uploaded (by Fdans; owner: Fdans):
[analytics/wikistats2@master] Adds logic and configuration for project families

https://gerrit.wikimedia.org/r/464583

Change 464583 merged by Milimetric:
[analytics/wikistats2@master] Adds logic and configuration for project families

https://gerrit.wikimedia.org/r/464583

fdans moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Dec 12 2018, 5:02 PM
Nuria closed this task as Resolved.Dec 12 2018, 7:43 PM
Nuria changed the point value for this task from 3 to 5.